 /* 	
   Localizable.strings	
   Secure Browser	
	
   Created by Todd Thomas on 04/05/09.	
   Copyright 2009 T-Squared Software, Inc.. All rights reserved.	
 */	
	
/*Common Strings */	
"OK" = "OK";
"Cancel" = "Cancel";
"Continue" = "Continue";
"Quit" = "Quit";
"Critical Error" = "Critical Error";
"NonPermitted Message" = "All non-permitted applications will now be closed. You will be prompted to save any unsaved work.";
	
/* Gateway Strings */
"Invalid Location" =    "%@ may be running from the original file download location. This prevents certain functions, including automatic updates, from working properly. Move %@ to another location such as the Desktop or the Applications folder.";
"Attention Required" =    "Attention Required";

	
/* Sparkle Strings */	
"Install Update" =	"Install Update";
"UpdateAvailableTitle" =	"A new version of %@ is available";
"UpdateAvailableBody" =	"%@ %@ is now available--you have %@. This update is required before the application can launch. Would you like to download and install it now?";
"SparkleFailed" =	"The required %@ update to version %@ failed because the current user does not have the proper permissions to update the application. Please notify your computer administrator.";
	
/* Permission Strings */	
"You do not have read or write access." =	"You do not have read or write access.";
	
/*Configuration Strings */	
"Configuration Error" =	"Configuration Error";
"Configuration Error Body" =	"The browser was unable to load the external configuration settings. Check your network connection and try again.";
"ConfigNotLoaded" =	"Unable to load settings, terminating app.";
	
/*Microphone Request*/	
"MicrophoneRequest" =	"This secure testing application needs the microphone for tests and questions that record audio responses. To enable microphone access, go to System Preferences -> Security & Privacy -> Privacy -> Microphone and enable the app with the corresponding name or icon. Then relaunch this application. During testing, a beep sound will alert the user prior to activating the microphone.";
"Microphone access disabled" =	"Microphone access disabled";
	
/*Camera Request*/
"CameraRequest" = "This secure testing application needs the camera for tests and questions that record video responses. To enable camera access, go to System Preferences -> Security & Privacy -> Privacy -> Camera and enable the app with the corresponding name or icon. Then relaunch this application.";
"Camera access disabled" = "Camera access disabled";

/* Security Messages */	
"Accessibility Check" =	"Accessibility Check";
	
/* Audio Support */	
"10.7 Audio support" =	"Audio recording is supported on Mac OS X 10.7 or greater.";
	
/* Blacklist */	
"BlackListTerminate" =	"Going to terminate because a blocked process (%@) is on the blacklist and configureExitIfBlacklistNotPaused is YES";
"NonWhiteListTerminate" =	"Going to terminate because a non permitted app is running (%@)";
"Apps to Quit: %@" =	"Apps to Quit: %@";
"Apps to Quit: %d" =	"Apps to Quit: %d";
	
/* Blacklist Alert Text */	
"Blacklisted process running" =	"Blacklisted process running";
"Non-permitted app running" =	"Non-permitted app running";
	
/* Certificate Text */	
"CannotVerifyText" =	"%@ cannot verify the identify of the website \"%@\"";
"%@ problem" =	"%@ problem";
	
/* Message of sheet displayed for NSURLErrorServerCertificateHasBadDate. */	
"Cert Bad Date" =	"The certificate for this website has expired. You might be connecting to a website that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to the website anyway?";
 	
/* Message of sheet displayed for NSURLErrorServerCertificateUntrusted. */	
"Cert Untrusted" =	"The certificate for this website is invalid. You might be connecting to a website that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to the website anyway?";
 	
/* Message of sheet displayed for NSURLErrorServerCertificateNotYetValid. */	
"Cert Invalid" =	"The certificate for this website is not yet valid. You might be connecting to a website that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to the website anyway?";
 	
/* Message of sheet displayed for NSURLErrorServerCertificateHasUnknownRoot. */	
"Cert Unknown Root" =	"The certificate for this website was signed by an unknown certifying authority. You might be connecting to a website that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to the website anyway?";
	
/* Browser Strings */	
"Invalid URL, unable to continue" =	"Invalid URL, unable to continue";
"Page %d" =	"Page %d";
"%@: Page Error" =	"%@: Page Error";
"Launching %@" =	"Launching %@";
"Request Denied" =	"Request Denied";
"The URL does not appear to be valid" =	"The URL does not appear to be valid";

/* UnSupported */
"OSNotSupportedTitle" = "Unsupported Operating System";
"OSNotSupportedBody" = "This Version of Operating system is not supported";

/* ProcessNotRunning */
"RequiredProcessNotRunning" = "We have detected that a required process is no longer running. The Secure Browser will now close.";

/*HttpError Strings */
"TLS Error" = "TLS Error";
"TLS Error Body" = "We are unable to establish a secure connection to %domain% due to an invalid certificate.\r\nThis could be caused by your network decrypting secure traffic using TLS interception or SSL inspection. Contact your network administrator to add an exemption for this domain or contact technical support for further assistance.";

/*ServerError Strings */
"Server Error" = "Server Error";
"Server Error Body" = "We are currently experiencing connection issues. Please close the secure browser and try again later.";

/* GateKeeper Strings */
"GateKeeper Error Body" = "%@ cannot run from its current location. To function properly, it must be moved out of the %@ folder.
Please move Secure Browser to a different location, such as the Applications folder.
The application will not start until this change is made.";
"GateKeeper Error" =    "Attention Required";
